<div style="margin-bottom: 1rem">
  {{ author?.firstName }} {{author?.lastName}}
  <button style="margin-left: 2rem" (click)="select.emit(author)">Select</button>
  <button style="margin-left: 2rem" (click)="delete.emit(author?.id)">x</button>
</div>
